<div class="row">
    <div class="column"> 
      <h2>Nodes</h2>
          <span *ngFor="let node of (nodes$ | async)">
            <app-node [node]="node"
                        ></app-node>  
          </span>
    </div> 
</div>